var called = false;
function displayEntry(definition, entry) {
	var d = definition;
	var e = entry;
	if(!called) {
		belenusHome.eventHandler('OpenLink','URL=parts:'+e.path[0]);
		called=true;
	}
}
function displayCount(pageIndex, pageCount, continuesAfterLast) {}
function displayNavigation(drive, link) {}
function showNavigation() {}
function leavePage() {}